/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
.product {width: 270px;margin: 10px;float: left;}
.custom,.desktopview{ display:none;}
.responsiveview{ display:block;}
.popular_search span{ display:none;}
.popular_search{top:28px;}
body{padding:0; margin:0;}
.leftcontent, .electronic{width:100%;}
.header-bar {margin-left: -8px;}
.span10 {width: 776px;}
.header-top form input[type="text"]{left: 23px;}
#clearfix {display:none}
#mobilemenulittle {display: block;}
#slideshow {width: 160px;
height: 136px;}
.slidimg {
    width: 162px;
    height: 132px;
}
.d-comment-box {width: 488px;}
.d-comp-info {width: 542px;}

}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.product {width:208px;margin: 10px;float: left;}
.custom,.desktopview{ display:none;}
.responsiveview{ display:block;}
body{padding:0; margin:0;}
.popular_search span{ display:none;}
.popular_search{top:28px;}
.leftcontent, .electronic{width:100%;}
.header-bar {display: none;}
.span10 {width: 562px;}
.header-top form input[type="text"]{left: 1px;width: 135px;}
.header-top form input[type="submit"]{left: 163px;}
.srcbtn.srcbtn {left: 160px !important;}
.header-top form {position: relative;margin: 0px auto;}
#subbtn {left: 228px;}
#ckeyword {width: 68px;}
#shop {left: 118px;width: 61px;}
#clearfix{display:none}
#mobilemenu{display:block}
.header-top {height: 147px;}
.tableleft_left{display:none;}
#spanfilter {display: block}
.d-comp-price-wrap {width:98%}
.ditem-compare-price {width:95%}
.d-review-coments {width: 49%;}
.d-product-image {float:none}
#productListBox{display:block}
#productListList{display:none}
.generalhref1_tableright {width: 90%;margin-right: 16px;}
.tableleft_left {
    width: 241px;
}
#bghid{display:none;}
footer {line-height: 42px;text-align: center;}
footer .back-top a {top: -42px;left: 50%;margin-left: -10px;}
footer p {float: left;line-height: 48px;margin: 5px 56px;}
footer .back-top {top: 0px;}
.rightadvert {display:none}
#s_title {margin-left:0px;}
.service_phone {min-width: 72px;}
.shopimg {
    max-width: 180px;
    max-height: 66px;
}
.d-about {width: 102%;}
.gmap img {width: 100%;}
.d-about-sidebar {width: 93%;}
.ditem-shop-item-content {float:none}
.service_left_inner {float:none;width:200px}
.d-comment-box {width: 34%;float:none}
.d-nav ul li {background:none;}
.d-nav ul li a {color:rgb(236, 81, 81);}
.d-nav ul li a:hover{background:none;color:#5DCBF3}
.ditem-shop-item-content {
    width: 286px;}
.d-comp-info {width: 280px;}
.d-navactive {
    background: url("http://www.shopprice.com.au/Images/list-icon.png") no-repeat scroll 0px 6px;
}
.container {
    width: 289px;}
#slideshow{width: 265px;}
.slidimg {
    width: 265px;
}
.style1 {margin-top: 20px;}
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
.rightadvert {display:inline}
.custom,.desktopview{ display:none;}
.responsiveview{ display:block;}
body{padding:0; margin:0;}
.popular_search span{ display:none;}
.popular_search{top:28px;}
.leftcontent, .electronic{width:100%;}
.product {width:241px;margin: 10px;float: left;}
.header-bar {height: 73px;display: block;}
.span10 {width: 562px;}
.header-top form {position: relative;width: 346px;margin: 0px auto;}
.header-top form input[type="text"]{left: 1px;}
.header-top {height: 147px;}
#clearfix {display:none}
#mobilemenulittle {display: block;}
#mobilemenu{display:none}
.generalhref1_tableright {width: 98%;}
.tableleft_left{display:none;}
#spanfilter {display: block;}
#productListBox{display:none}
#productListList{display:block}
.d-comp-price-wrap {width: 98%;}
.d-review-coments {width: 68%;}
#bghid{display:block;}
#ckeyword {width: 189px;left: -101px;}
#subbtn {left: 374px;}
#shop {left: 141px;width: 176px;}
footer {line-height: 42px;text-align: center;}
footer .back-top a {top: -42px;left: 50%;margin-left: -10px;}
footer p {float: left;line-height: 48px;margin-left: 12px;}
footer .back-top {top: 0px;}
#s_title {margin-left:150px;}
.shopimg {width: 100px;}
.service_phone {min-width: 100px;}
.d-comp-info {width: 543px;}
.ditem-shop-item-content {
    width: 554px;}
.d-nav ul li{display:inline;margin:0 2px 0 0;float:left;background:url(../images/d-nav-bg.png) repeat-x;line-height:28px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.d-nav ul li a{color:#fff;text-decoration:none;cursor:pointer;display:block;padding:0 15px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.d-nav ul li a:hover{color:#fff;background:url(../images/d-nav-hover-bg.png) repeat-x;}
.slidimg {
    width: 538px;
    height: 182px;
}
#slideshow {width: 536px;}
.d-navactive {
    color: #FFF;
    background: transparent url("../images/d-nav-hover-bg.png") repeat-x scroll 0% 0%;
}
.container {
    width: 564px;}
	.style1 {margin-top: 56px;}
}